Satra S-Connect - Bug #1069

Check and Implement Error logs on Sconnect
26/07/2024 02:52 PM - Praveen kumar Bandi

Status: Resolved Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Check and Implement Error logs on Sconnect

History

#1 - 28/07/2024 09:59 PM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved
#2 - 04/10/2024 11:00 AM - Krishna Kanth A

No Proper detail found.
Closing ticket in consultation with Product Owner.
